---
name: "{{ component.name }}"
version: "0.0.0"
{%- if kubeinstaller.sys.s3.mappings | length > 0 %}

dependencies:
  {%- for mapping in kubeinstaller.sys.s3.mappings %}

  - alias: "mapping-{{ loop.index0 }}"
    name: "mapping"
    version: "0.0.0"
    repository: "{{ repository }}/mapping"
  {%- endfor %}
{%- else %}

dependencies: []
{%- endif %}
